RubyGems Navigation menu

runtime_config 0.2.1

A middleware to change configuration parameters at runtime for Rails 5

Versions:

  1. 0.2.1 - February 22, 2019 (7 KB)
  2. 0.2.0 - February 16, 2019 (7 KB)

Runtime Dependencies (1):

  • rails >= 5.0, < 6.0
  • Requirements:

    none

    Owners:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    7f7219c30a20f4d9c67fc42044422825df30f10072e42b94a2a23beec38329bc

    Total downloads 723

    For this version 459

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: